#include <tdeaboutdata.h>
#include <tdeapplication.h>
#include <kdebug.h>
#include <tdelocale.h>
#include <tdecmdlineargs.h>

#include "mainWindow.h"

int main( int argc, char ** argv )
{
  TDEAboutData aboutData("testkabc",I18N_NOOP("TestKabc"),"0.1");
  TDECmdLineArgs::init(argc,argv,&aboutData);

  TDEApplication app;

  MainWindow *w = new MainWindow;
  w->show();
  app.connect( &app, TQ_SIGNAL( lastWindowClosed() ), &app, TQ_SLOT( quit() ) );
  return app.exec();
}
